/* general website styles */
body.landing-page {background:url("/_data/cms_files/template/common/bg.jpg") repeat-x scroll center top #f1f1f1;color: #666666;font-size:12px;font-family: arial, helvetica, sans-serif;}


/* links */
a{color:#950000;}
a:link{color:#000000;text-decoration:none;font-size:12px;}
a:visited{color:#000000;text-decoration:none;font-size:12px;}
a:hover{color:#000000;text-decoration:underline;font-size:12px;}

/* helpers */
.bold {font-weight:bold;}
.pointer{cursor:pointer;}


/* wrappers */
#content_header_wrapper{}
#content_header_wrapper a{color:#000000;}
#content_header_wrapper p{color:#666666;}
#content_wrapper {margin:0 auto 15px auto;padding:0 15px 15px 15px;}
#content_wrapper a{color:#000000;}
#content_wrapper p{color:#666666;}
#content_wrapper h1{margin-top:0;height:45px;margin:0;padding:4px 10px 0 20px;background:transparent url("/_data/cms_files/template/common/bg_h1_content1.png") top left no-repeat;text-align:left;color:#ffffff;font-weight:bold;font-family:Arial, sans-serif;font-size:18px;line-height: 24px;}
#content_wrapper h2{margin-top:0;}
#content_wrapper h3{margin-top:0;}
#content_wrapper h4{margin-top:0;}
#content_wrapper #contentsidebar {margin-bottom:15px;}
#content_footer_wrapper{min-height:284px;border-top:4px solid #FFFFFF;background:url("/_data/cms_files/template/common/page_bg.gif") repeat scroll center top #F1F1F1;}

@media (min-width: 992px)
{
	#content_wrapper #h1-wrapper{padding-left:0;}
}

@media (max-width: 991px)
{
	#content_wrapper h1{background:#00469e;padding: 7px 10px 7px 20px;min-height: 38px;height:auto;}
}

/* overwite richeditor and plugins content */
#body.richeditor{background-color:#fff;padding:20px;}
#body.richeditor p, .plugins .richeditor p{color:#666666 !important;margin-bottom:0;}
#body.richeditor span, .plugins .richeditor span{color:#666666 !important;}
#body.richeditor a:link, .plugins .richeditor a:link{}
#body.richeditor a:hover, .plugins .richeditor a:hover{}
#body.richeditor a:visited, .plugins .richeditor a:visited{}
#body.richeditor h1, .plugins .richeditor h1{color:#666666 !important;margin-bottom:0;}
#body.richeditor h2, .plugins .richeditor h2{color:#666666 !important;margin-bottom:0;}
#body.richeditor h3, .plugins .richeditor h3{color:#666666 !important;margin-bottom:0;}
#body.richeditor h4, .plugins .richeditor h4{color:#666666 !important;margin-bottom:0;}
#body.richeditor h5, .plugins .richeditor h5{color:#666666 !important;margin-bottom:0;margin-top:0;}
#body.richeditor h6, .plugins .richeditor h6{color:#666666 !important;margin-bottom:0;margin-top:0;}
#body.richeditor ul, .plugins .richeditor ul{color:#666666 !important;margin-bottom:0;}
#body.richeditor ol, .plugins .richeditor ol{color:#666666 !important;margin-bottom:0;}
#body.richeditor blockquote, .plugins .richeditor blockquote{color:#666666 !important;margin-bottom:0;}

/* backend richeditor hacks */
body.mce-content-body{background:none;}


/* remove outlines */
select:hover,
textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
select:focus,
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover
{
    outline:0px !important;
}

.form-control:focus,
.single-line:focus {
  border-color: inherit !important;
}


/* landing pages */
#body.richeditor #custom-landing-page-wrapper p{color:#000 !important;font-size:14px;} 
#body.richeditor #custom-landing-page-wrapper a{color:#000 !important;font-size:14px;text-decoration:underline;}
#body.richeditor #custom-landing-page-wrapper .landingpage_headline{min-height:39px;padding:10px 0 10px 10px;margin-bottom:20px;margin-left: 5px;background:url("/_data/cms_files/template/actioncenter/top2.png") no-repeat left top;color:#fff !important; font-size:18px;font-weight:bold;}
#body.richeditor #custom-landing-page-wrapper .landingpage_subheadline{color:#010101;padding:17px 0 0 0;font-size:18px;line-height:22px;}
#body.richeditor #custom-landing-page-wrapper #custom-landing-page-sidebar{line-height:18px;}
#body.richeditor #custom-landing-page-wrapper #custom-landing-page-sidebar .landingpage_headline2{min-height:39px;padding:10px 0 10px 10px;margin-bottom:20px;margin-left: 5px;background:url("/_data/cms_files/template/actioncenter/top_small.png") no-repeat left top;color:#fff !important; font-size:15px;font-weight:bold;}

@media (max-width: 1200px)
{
	#body.richeditor #custom-landing-page-wrapper #custom-landing-page-sidebar .landingpage_headline2{background:#ff0000;}
}

@media (max-width: 991px)
{
	#body.richeditor #custom-landing-page-wrapper .landingpage_headline{background:#ff0000;}
}
